Run of fresh-releases for psad

Try this locally (using silver-platter):

debian-svp new-upstream psad